import { createRouter } from 'vue-router'
import { routes } from './routes'

export function createAppRouter({ history }) {
  return createRouter({
    history,
    scrollBehavior() {
      return { left: 0, top: 0 }
    },
    routes
  })
}
